{% load static %}
<!DOCTYPE html>
<html>
<head>
  <title>{% block title %}{% endblock %}</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  <link rel="stylesheet" type="text/css" href="{% static 'charts/style.css' %}">
</head>
<body>
  <div class="navbar sticky-top navbar-dark bg-dark">
    <div class="container">
      <div class="navbar-header">
          <a class="navbar-brand" href="{% url 'index' %}">IPL Dataset</a>
      </div>
    </div>
  </div>
  <div class="container" style="padding-top: 1rem;">
    <div class="flex-display">
      <a href="{% url 'matches_per_year_template' %}" class="btn btn-secondary btn-lg active" id="shadow" role="button" aria-pressed="true">Matches per Year</a>
      <a href="{% url 'matches_won_by_teams' %}" class="btn btn-secondary btn-lg active" id="shadow" role="button" aria-pressed="true">Matches Won by Teams</a>
      <a href="{% url 'extra_runs' %}" class="btn btn-secondary btn-lg active" id="shadow" role="button" aria-pressed="true">Extra Runs</a>
      <a href="{% url 'economical_bowlers' %}" class="btn btn-secondary btn-lg active" id="shadow" role="button" aria-pressed="true">Economical Bowler</a>
  </div>
    {% block content %}
    {% endblock %}
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
</body>
</html>
